body {
margin:0;
font:10pt/1.35 Ubuntu, Verdana, Arial, Helvetica, sans-serif, courier;
}

h1, h2, h3, h4, h5, h6, div.title {
margin-bottom:0.5em;
margin-top:0.5em;
}

h1 {
font-size:1.5em;
color:#333433;
}

h2, .section {
font-size:1.2em;
margin:1em 0;
}

.heading, .section {
margin:1em 0;
padding:0.1em 0.3em;
background-color:#F3F3F3;
border-top:1px solid #D6D6D6;
}

hr {
margin:2em 0;
border:0;
height:1px;
color:#ccd4cc;
background-color:#ccd4cc;
}

sup, sub {
line-height:0;
}

p {
margin-top:1em;
margin-bottom:1em;
}

.with-under {
margin-bottom:0;
}

.under {
margin-top:0;
}

.highlight {
background-color:#fffdcc;
}

a:link {
color:#0044c0;
}

a:active {
color:#cc0000;
}

a:visited {
color:#553399;
}

blockquote {
margin-top:1em;
margin-bottom:1em;
margin-left:0;
padding-left:20px;
border-left:2px solid #ccd4cc;
color:#111;
}

a.button {
padding:8px 0;
font-size:11pt;
background:#0044c0;
color:#fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-decoration:none;
border:1px solid #001180;
}

a.button span {
padding:7px 20px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-top:1px solid #8eb4f9;
border-bottom:1px solid #113390;
text-shadow:#000 0 0 2px;
font-weight:600;
background:-webkit-gradient(linear, left bottom, left top,
    color-stop(0.05, rgba(255, 255, 255, 0)),
    color-stop(1, rgba(255, 255, 255, 0.4))
);
background: -moz-linear-gradient( center bottom,
    rgba(255, 255, 255, 0) 5%,
    rgba(255, 255, 255, 0.4) 100%
);;
}

a.button:hover {
background:#1155c1;
}

a.button:hover span {
border-top-color:#9ec4ff;
}

a.button:active {
background:#113390;
}

a.button:active span {
border-top:1px solid #112290;
border-bottom:1px solid #1155c1;
background:#113390;
}

a.timelineHistLink {
 font-family: monospace;
}

.top-space {
margin-top:2em;
}

.bottom-space {
margin-bottom:2em;
}

div.logo {
float: left;
margin: 0 2em;
vertical-align:bottom;
border: none;
}

div.mainmenu {
  background-color: #E6EBF6;
  border-bottom: 1px solid #5980CC;
  padding: 10px 15px 6px 10px;
}

.mainmenu a {
 padding-left: 15px;
 padding-right: 15px;
 margin-left: 2px;
 margin-right: 2px;
 border-left: 1px solid #E6EBF6;
 border-right: 1px solid #E6EBF6;
 text-decoration: none;
}

.mainmenu a:visited, .submenu a:visited {
  color:#0044c0;
}

.mainmenu a.active {
  padding-top: 6px;
  padding-bottom: 8px;
  margin-top: 3px;
  border-top: 1px solid #5980CC;
  border-left: 1px solid #5980CC;
  border-right: 1px solid #5980CC;
  font-weight: bold;
  color: #000;
  background-color: #fff;
}

.mainmenu a:hover {
    background-color: #CED9EF;
    border-left: 1px solid #5980CC;
    border-right: 1px solid #5980CC;
    border-top: 1px solid #5980CC;
    margin-top: 3px;
    padding-bottom: 8px;
    padding-top: 6px;
}

.submenu {
  background-color: #fff;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0, #EEEEEE),
      color-stop(1, #FFFFFF)
  );
  background-image: -moz-linear-gradient(
      center bottom,
      #EEEEEE 0%,
      #FFFFFF 100%
  );
  border-bottom: 1px solid #C0C0C0;
  padding: 8px 15px 6px 10px;
}

.submenu a {
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
}

table.report {
width: 100%;
border: 1px solid #ccd4cc;
border-collapse: collapse;
margin-top: 1em;
}

table.report th, table.report td {
}

.footer {
margin:1em 0;
padding:15px;
color:#666866;
text-align: right;
}
.footer a {
color:#666866;
}

.status {
float: right;
color: #666866;
margin-right: 10px;
vertical-align:bottom;
padding: 0;
}

div.sidebox{
padding-left: 10px !important;
border: none !important;
border-left:1px solid #cccfcc !important;
float:right;
background-color: #fff !important;
}

div.sideboxTitle{
width: 100% !important;
padding: 3px !important;
font-weight: 600;
}

.label-value th {
text-align: right;
}

.divider {
color: #666866;
border-bottom: 1px solid #cccfcc;
white-space: nowrap;
}

.timelineTime {
color: #666866;
}

div.header {
  margin-top: 1em;
  overflow: auto;
  margin-bottom: 1em;
}

.title-header {
  float: left;
}

div.title {
font-size:2em;
color:#333433;
margin-bottom: 0;
margin-top: 0;
text-decoration: none;
vertical-align:bottom;
}

a {
  color: #000;
  text-decoration: none;
  padding: 0;
}

.page-title {
  margin-top: 0;
  font-size: 1.5em;
  color: #666866;
}

div.content {
  padding-top: 1em;
  padding-left: 15px;
  width: 92%;
}

.tktDspLabel {
  color: #666866;
}

.tktDspValue {
  background-color: #fff !important;
  border-bottom: 1px solid #eee;
}

.timelineTableCell {
  padding: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 6px;
}

li { 
  margin-top: 0.5em; 
  margin-bottom: 0.5em;
}

table.browser {
  width: none;
}

.browser ul {
  margin-left: 2em;
  margin-right: 2em;
  list-style-type: square;
  color: #D2A24A;
}

.browser li a {
text-decoration:none;
}

.browser li a:hover {
text-decoration:underline;
}

textarea, pre, code {
  font: 9pt "Droid Sans Mono", Menlo, "DejaVu Sans Mono", Inconsolata, "Bitstream Vera Sans Mono", "Lucida Console", monospace;
}

pre {
  color: #111;
  overflow: auto;
}

.rtl
{
	direction: rtl;
	font-family: David,Verdana;
}
p.rtl,ul.rtl
{
	font-size: 110%;
}


/* format for ticket error messages */
span.tktError {
  color: red;
  font-weight: bold;

}

/* format for example tables on the report edit page */
table.rpteditex {
  float: right;
  margin: 0;
  padding: 0;
  width: 125px;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;

}

/* format for example table cells on the report edit page */
td.rpteditex {
  border-width: thin;
  border-color: #000000;
  border-style: solid;
}

/* format for end of content area, to be used to clear page flow(sidebox on branch,.. */
div.endContent {
  clear: both;
}

/* format for general errors */
p.generalError {
  color: red;
}

/* format for tktsetup errors */
p.tktsetupError {
  color: red;
  font-weight: bold;
}

/* format for xfersetup errors */
p.xfersetupError {
  color: red;
  font-weight: bold;
}

/* format for th script errors */
p.thmainError {
  color: red;
  font-weight: bold;
}

/* format for th script trace messages */
span.thTrace {
  color: red;

}

/* format for report configuration errors */
p.reportError {
  color: red;
  font-weight: bold;

}

/* format for report configuration errors */
blockquote.reportError {
  color: red;
  font-weight: bold;

}

/* format for artifact lines, no longer shunned */
p.noMoreShun {
  color: blue;

}

/* format for artifact lines beeing shunned */
p.shunned {
  color: blue;

}

/* a broken hyperlink */
span.brokenlink {
  color: red;

}

/* List of files in a timeline */
ul.filelist {
  margin-top: 3px;
  line-height: 100%;

}

/* side-by-side diff display */
div.sbsdiff {
  font-family: "Liberation Mono", "Monospace", "FreeMono", "Courier New", "Courier", monospace;
  font-size: smaller;
  white-space: pre;

}

/* context diff display */
div.udiff {
  font-family: monospace;
  white-space: pre;

}

/* changes in a diff */
span.diffchng {
  background-color: #c0c0ff;

}

/* added code in a diff */
span.diffadd {
  background-color: #c0ffc0;

}

/* deleted in a diff */
span.diffrm {
  background-color: #ffc8c8;

}

/* suppressed lines in a diff */
span.diffhr {
  color: #0000ff;
}

/* line nubmers in a diff */
span.diffln {
  color: #a0a0a0;
}/* The defined element in sideboxes for branches,.. */
div.sideboxDescribed {
  display: inline;
  font-weight: bold;
}
/* The defined element in sideboxes for branches,.. */
span.disabled {
  color: red;
}
/* The suppressed duplicates lines in timeline, .. */
span.timelineDisabled {
  font-style: italic;
  font-size: small;
}
/* the format for the timeline data table */
table.timelineTable {
  border: 0;
  border-collapse: collapse;
}
/* the format for the timeline data cells */
td.timelineTableCell {
  vertical-align: top;
  text-align: left;
}
/* the format for the timeline data cell of the current checkout */
tr.timelineCurrent td.timelineTableCell {
  padding: .1em .2em;
  border: 1px dashed #446979;
}
/* The row in the timeline table that contains the entry of interest */
tr.timelineSelected {
  padding: .1em .2em;
  border: 2px solid lightgray;
  background-color: #ffc;
  box-shadow: 4px 4px 2px #888;
}
/* An extra row inserted to give vertical space between two rows */
tr.timelineSpacer {
  height: 1ex;
}
/* the format for the timeline leaf marks */
span.timelineLeaf {
  font-weight: bold;
}
/* the format for the timeline version display(no history permission!) */
span.timelineHistDsp {
  font-weight: bold;
}
/* the format for the timeline time display */
td.timelineTime {
  vertical-align: top;
  text-align: right;
  white-space: nowrap;
}
/* the format for the graph placeholder cells in timelines */
td.timelineGraph {
width: 20px;
text-align: left;
vertical-align: top;
}
/* timeline graph canvas */
.tl-canvas {
  margin: 0 6px 0 10px;
}
/* maximum rail spacing */
.tl-rail {
  width: 18px;
}
/* maximum spacing between merge risers and primary child risers */
.tl-mergeoffset {
  width: 2px;
}
/* adjusts the vertical position of graph nodes */
.tl-nodemark {
  margin-top: 5px;
}
/* commit node */
.tl-node {
  width: 10px;
  height: 10px;
  border: 1px solid #000;
  background: #fff;
  cursor: pointer;
}
/* leaf commit marker */
.tl-node.leaf:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  width: 4px;
  height: 4px;
  background: #000;
}
/* selected commit node marker */
.tl-node.sel:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 6px;
  height: 6px;
  background: red;
}
/* arrow */
.tl-arrow {
  width: 0;
  height: 0;
  transform: scale(.999);
  border: 0 solid transparent;
}
/* up arrow */
.tl-arrow.u {
  margin-top: -1px;
  border-width: 0 3px;
  border-bottom: 7px solid #000;
}
/* small up arrow */
.tl-arrow.u.sm {
  border-bottom: 5px solid #000;
}
/* line */
.tl-line {
  background: #000;
  width: 2px;
}
/* merge arrow */
.tl-arrow.merge {
  height: 1px;
  border-width: 2px 0;
}
/* left merge arrow */
.tl-arrow.merge.l {
  border-right: 3px solid #000;
}
/* right merge arrow */
.tl-arrow.merge.r {
  border-left: 3px solid #000;
}
/* merge line */
.tl-line.merge {
  width: 1px;
}
/* timewarp arrow */
.tl-arrow.warp {
  margin-left: 1px;
  border-width: 3px 0;
  border-left: 7px solid #600000;
}
/* timewarp line */
.tl-line.warp {
  background: #600000;
}
/* the format for the tag links */
a.tagLink {

}
/* the format for the tag display(no history permission!) */
span.tagDsp {
  font-weight: bold;
}
/* the format for wiki errors */
span.wikiError {
  font-weight: bold;
  color: red;
}
/* the format for fixed/canceled tags,.. */
span.infoTagCancelled {
  font-weight: bold;
  text-decoration: line-through;
}
/* the format for tags,.. */
span.infoTag {
  font-weight: bold;
}
/* the format for fixed/cancelled tags,.. on wiki pages */
span.wikiTagCancelled {
  text-decoration: line-through;
}
/* format for cells in the file browser */
td.browser {
  width: 24%;
  vertical-align: top;
}
/* tree-view file browser */
.filetree {
  margin: 1em 0;
  line-height: 1.5;
}
/* tree-view top-level list */
.filetree > ul {
  display: inline-block;
}
/* tree-view lists */
.filetree ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* tree-view collapsed list */
.filetree ul.collapsed {
  display: none;
}
/* tree-view lists below the root */
.filetree ul ul {
  position: relative;
  margin: 0 0 0 21px;
}
/* tree-view lists items */
.filetree li {
  position: relative;
  margin: 0;
  padding: 0;
}
/* tree-view node lines */
.filetree li li:before {
  content: '';
  position: absolute;
  top: -.8em;
  left: -14px;
  width: 14px;
  height: 1.5em;
  border-left: 2px solid #aaa;
  border-bottom: 2px solid #aaa;
}
/* tree-view directory lines */
.filetree li > ul:before {
  content: '';
  position: absolute;
  top: -1.5em;
  bottom: 0;
  left: -35px;
  border-left: 2px solid #aaa;
}
/* hide lines for last-child directories */
.filetree li.last > ul:before {
  display: none;
}
/* tree-view links */
.filetree a {
  position: relative;
  z-index: 1;
  display: table-cell;
  min-height: 16px;
  padding-left: 21px;
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP\/\/\/yEhIf\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAIvlIKpxqcfmgOUvoaqDSCxrEEfF14GqFXImJZsu73wepJzVMNxrtNTj3NATMKhpwAAOw==);
  background-position: center left;
  background-repeat: no-repeat;
}
/* list of files in the 'flat-view' file browser */
ul.browser {
  list-style-type: none;
  padding: 10px;
  margin: 0px;
  white-space: nowrap;
}
/* List element in the 'flat-view' file browser for a file */
ul.browser li.file {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP\/\/\/yEhIf\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAIvlIKpxqcfmgOUvoaqDSCxrEEfF14GqFXImJZsu73wepJzVMNxrtNTj3NATMKhpwAAOw==);
  background-repeat: no-repeat;
  background-position: 0px center;
  padding-left: 20px;
  padding-top: 2px;
}
/* List element in the 'flat-view file browser for a directory */
ul.browser li.dir {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP/WVCIiIv\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAInlI9pwa3XYniCgQtkrAFfLXkiFo1jaXpo+jUs6b5Z/K4siDu5RPUFADs=);
  background-repeat: no-repeat;
  background-position: 0px center;
  padding-left: 20px;
  padding-top: 2px;
}
/* line of a file tree */
div.filetreeline {
  display: table;
  width: 100%;
  white-space: nowrap;
}
/* tree-view directory links */
.filetree .dir > div.filetreeline > a {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP/WVCIiIv\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAInlI9pwa3XYniCgQtkrAFfLXkiFo1jaXpo+jUs6b5Z/K4siDu5RPUFADs=);
}
/* Last change floating display on the right */
div.filetreeage {
 display: table-cell;
 padding-left: 3em;
 text-align: right;
}
/* Highlight the line of a file tree */
div.filetreeline:hover {
 background-color: #eee;
}
/* table format for login/out label/input table */
table.login_out {
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
}
/* captcha display options */
div.captcha {
  text-align: center;
  padding: 1ex;
}
/* format for the layout table, used for the captcha display */
table.captcha {
  margin: auto;
  padding: 10px;
  border-width: 4px;
  border-style: double;
  border-color: black;
}
/* format for the label cells in the login/out table */
td.login_out_label {
  text-align: center;
}
/* format for login error messages */
span.loginError {
  color: red;
}
/* format for leading text for notes */
span.note {
  font-weight: bold;
}
/* format for textarea labels */
span.textareaLabel {
  font-weight: bold;
}
/* format for the user setup layout table */
table.usetupLayoutTable {
  outline-style: none;
  padding: 0;
  margin: 25px;
}
/* format of the columns on the user setup list page */
td.usetupColumnLayout {
  vertical-align: top
}
/* format for the user list table on the user setup page */
table.usetupUserList {
  outline-style: double;
  outline-width: 1px;
  padding: 10px;
}
/* format for table header user in user list on user setup page */
th.usetupListUser {
  text-align: right;
  padding-right: 20px;
}
/* format for table header capabilities in user list on user setup page */
th.usetupListCap {
  text-align: center;
  padding-right: 15px;
}
/* format for table header contact info in user list on user setup page */
th.usetupListCon {
  text-align: left;
}
/* format for table cell user in user list on user setup page */
td.usetupListUser {
  text-align: right;
  padding-right: 20px;
  white-space:nowrap;
}
/* format for table cell capabilities in user list on user setup page */
td.usetupListCap {
  text-align: center;
  padding-right: 15px;
}
/* format for table cell contact info in user list on user setup page */
td.usetupListCon {
  text-align: left
}
/* layout definition for the capabilities box on the user edit detail page */
div.ueditCapBox {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
/* format of the label cells in the detailed user edit page */
td.usetupEditLabel {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
}
/* color for capabilities, inherited by nobody */
span.ueditInheritNobody {
  color: green;
  padding: .2em;
}
/* color for capabilities, inherited by developer */
span.ueditInheritDeveloper {
  color: red;
  padding: .2em;
}
/* color for capabilities, inherited by reader */
span.ueditInheritReader {
  color: black;
  padding: .2em;
}
/* color for capabilities, inherited by anonymous */
span.ueditInheritAnonymous {
  color: blue;
  padding: .2em;
}
/* format for capabilities, mentioned on the user edit page */
span.capability {
  font-weight: bold;
}
/* format for different user types, mentioned on the user edit page */
span.usertype {
  font-weight: bold;
}
/* leading text for user types, mentioned on the user edit page */
span.usertype:before {
  content:"'";
}
/* trailing text for user types, mentioned on the user edit page */
span.usertype:after {
  content:"'";
}
/* selected lines of text within a linenumbered artifact display */
div.selectedText {
  font-weight: bold;
  color: blue;
  background-color: #d5d5ff;
  border: 1px blue solid;
}
/* format for missing privileges note on user setup page */
p.missingPriv {
 color: blue;
}
/* format for leading text in wikirules definitions */
span.wikiruleHead {
  font-weight: bold;
}
/* format for labels on ticket display page */
td.tktDspLabel {
  text-align: right;
}
/* format for values on ticket display page */
td.tktDspValue {
  text-align: left;
  vertical-align: top;
  background-color: #d0d0d0;
}
/* format for user color input on check-in edit page */
input.checkinUserColor {
/* no special definitions, class defined, to enable color pickers, f.e.:
**  add the color picker found at http:jscolor.com  as java script include
**  to the header and configure the java script file with
**   1. use as bindClass :checkinUserColor
**   2. change the default hash adding behaviour to ON
** or change the class defition of element identified by id="clrcust"
** to a standard jscolor definition with java script in the footer. */
}
/* List of files in a timeline */
ul.filelist li {
  padding-top: 1px;
}
/* side-by-side diff display (column-based) */
table.sbsdiffcols {
  width: 90%;
  border-spacing: 0;
  font-size: xx-small;
}
/* sbs diff table cell */
table.sbsdiffcols td {
  padding: 0;
  vertical-align: top;
}
/* sbs diff pre block */
table.sbsdiffcols pre {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  background: inherit;
  color: inherit;
}
/* diff line number column */
div.difflncol {
  padding-right: 1em;
  text-align: right;
  color: #a0a0a0;
}
/* diff text column */
div.difftxtcol {
  width: 45em;
  overflow-x: auto;
}
/* diff marker column */
div.diffmkrcol {
  padding: 0 1em;
}
/* Moderation Pending message on timeline */
span.modpending {
  color: #b03800;
  font-style: italic;
}
/* format for th1 script results */
pre.th1result {
  white-space: pre-wrap;
  word-wrap: break-word;
}
/* format for th1 script errors */
pre.th1error {
  white-space: pre-wrap;
  word-wrap: break-word;
  color: red;
}
/* The label/value pairs on (for example) the ci page */
table.label-value th {
  vertical-align: top;
  text-align: right;
  padding: 0.2ex 2ex;
}
/* for the /reports views */
.statistics-report-graph-line {
  background-color: #446979;
}
/*  */
.statistics-report-table-events th {
  padding: 0 1em 0 1em;
}
/*  */
.statistics-report-table-events td {
  padding: 0.1em 1em 0.1em 1em;
}
/*  */
.statistics-report-row-year {
  text-align: left;
}
/* for the /stats_report views */
.statistics-report-week-number-label {
text-align: right;
font-size: 0.8em;
}
/* for the /stats_report views */
.statistics-report-week-of-year-list {
font-size: 0.8em;
}
/* even table row color */
tr.row0 {
/* use default */
}
/* odd table row color */
tr.row1 {
/* Use default */
}
/* format for capabilities string, mentioned on the user edit page */
#usetupEditCapability {
font-weight: bold;
}
/* Class for the /admin_log table */
table.adminLogTable {
text-align: left;
}
/* Class for the /admin_log table */
.adminLogTable .adminTime {
text-align: left;
vertical-align: top;
white-space: nowrap;
}
/* The fileage table */
.fileage table {
border-spacing: 0;
}
/* Mouse-over effects for the file-age table */
.fileage tr:hover {
background-color: #eee;
}
/* fileage table cells */
.fileage td {
vertical-align: top;
text-align: left;
border-top: 1px solid #ddd;
padding-top: 3px;
}
/* fileage first column (the age) */
.fileage td:first-child {
white-space: nowrap;
}
/* fileage second column (the filename) */
.fileage td:nth-child(2) {
padding-left: 1em;
padding-right: 1em;
}
/* fileage third column (the check-in comment) */
.fileage td:nth-child(3) {
word-wrap: break-word;
max-width: 50%;
}
/* The list of branches */
.brlist table {
border-spacing: 0;
}
/* Branch list table headers */
.brlist table th {
text-align: left;
padding: 0px 1em 0.5ex 0px;
}
/* Branch list table headers */
.brlist table td {
padding: 0px 2em 0px 0px;
white-space: nowrap;
}
/* General styles for sortable column marker */
th.sort:after {
margin-left: .4em;
cursor: pointer;
text-shadow: 0 0 0 #000; /* Makes arrow darker */
}
/* None sort column marker */
th.sort.none:after {
content: '\2666';
}
/* Ascending sort column marker */
th.sort.asc:after {
content: '\2193';
}
/* Descending sort column marker */
th.sort.desc:after {
content: '\2191';
}
/* Search markup */
span.snippet>mark {
background-color: inherit;
font-weight: bold;
}
/* Container for the search terms entry box */
div.searchForm {
text-align: center;
}
/* Message explaining that there are no search results */
p.searchEmpty {
font-style: italic;
}
